/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
/* =Fonts
-------------------------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Rosario:400,400italic,700,700italic);

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #fefefe url('http://www.lodgecityofnewcastle.org.au/wp-content/uploads/bg_tile.jpg') top left repeat;
	color: #222;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-smoothing: antialiased;
	line-height: 1.5em;
}

#container { background: #FFF; border-radius: 4px;  }

.front-page #wrapper, #wrapper {
	margin: 220px auto 20px auto;
}

/* =Globals
-------------------------------------------------------------- */
address, blockquote, dl, form, hr, p, pre, table {
margin: 0.5em 0 1em 0;
}

table, td, th { border: 1px solid #bbb; }

.small { font-size: 11px; }
/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
	max-width: 960px;
	background-color: transparent;
	background-image: none;
	clear: both;
	margin: 0 auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.main-nav {
	width: 100%;
	height: 60px;
	position: absolute;
	top: 150px;
	z-index: 500;
	background: #222;
	clear: both; 
}

.menu,
.menu ul {
	display: block;
	list-style-type: none;
	padding: 0;
}

.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 5;
}

.menu li:hover {
	white-space: normal;
	z-index: 10000;
}

.menu li li {
	float: none;
}

.menu ul {
	left: 0;
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 10;
}

.menu li:hover > ul {
	top: 100%;
	visibility: visible;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu:after,
.menu ul:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.menu,
.menu ul {
	min-height: 0;
}

.menu ul,
.menu ul ul {
	margin: 0;
	padding: 0;
}

.menu ul li a:hover,
.menu li li a:hover {
	color: #484848;
	text-decoration: none;
}

.menu ul {
	margin-top: 1px;
	min-width: 15em;
	width: auto;
}

.menu a {
	border-left: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family: 'Rosario', Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 700;
	height: 60px;
	line-height: 60px;
	margin: 0;
	padding: 0 1.6em;
	position: relative;
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	white-space: nowrap;
}

.menu a:hover {
	transition: background-color 0.5s ease;
	background-color: #00BCFF;
	background-image: none;
	color: #ffffff;
}

ul.menu > li:hover {
	transition: background-color 0.5s ease;
	background-color: #00BCFF;
	color: #ffffff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #545454;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu li li {
	background: #ffffff;
	background-image: none;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #00BCFF;
	font-size: 14px;
	font-weight: 400;
	height: auto;
	height: 22px;
	line-height: 20px;
	padding: 8px 10px;
	text-shadow: none;
	white-space: nowrap;
}

.menu li li a:hover {
	transition: color 0.5s ease, background-color 0.5s ease;
	background-color: #f5f5f5 !important;
	background-image: none;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #f5f5f5 !important;
	filter: none;
}

.menu ul > li + li {
	border-top: 0;
}

.menu li li:hover > ul {
	left: 100%;
	top: 0;
}

.menu > li:first-child > a {
	border-left: none;
}

.menu a#responsive_menu_button {
	display: none;
}

.main-nav #responsive_current_menu_item {
	display: none;
}

/*.js .main-nav .menu {*/
/*display: block;*/
/*}*/


/* =Content 
--------------------------------------- */
#content, #content-blog, #content-full {
margin-top: 20px;
}

li { margin-bottom: 12px; }

/* =Widgets
--------------------------------------- */

#widgets { margin-top: 20px; }

.widget-wrapper { background: #ddd; }

.widget-title h3, .widget-title-home h3 {
display: block;
font-size: 16px;
font-weight: 700;
line-height: 15px;
margin: 0 0 10px;
padding: 0 0 10px;
text-align: center;
text-transform: uppercase;
background: url("http://www.lodgecityofnewcastle.org.au/wp-content/uploads/header_underline.png") bottom center no-repeat;
}

.textwidget p, .textwidget ul {
	text-align: center;
}


/* =Footer
--------------------------------------- */
#menu-footer-menu { margin-top: 1em; }

/* =Headings
--------------------------------------- */
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	text-transform: none;
}

h1 {
	font-size: 2em; 
}

h1.post-title { color: #FEFEFE; padding: 14px 12px; background: #ddd; border-radius: 4px; text-shadow: 1px 1px 8px #333; margin-top: 0; }

h2 { font-size: 1.5em; font-family: 'Rosario', Arial, Helvetica, sans-serif; margin-bottom: .25em; margin-top: .75em; line-height: 1.2em; }

h2 a { color: #222; }

h2 a:hover { transition: color 0.5s ease; color: #00BCFF; }

h3 { font-size: 1.25em; margin-bottom: .25em; margin-top: .75em; }

/* =Meta
--------------------------------------- */
.post-meta {
	color: #222;
}

.post-meta a {
	color: #545454;
}

.page .post-meta { display: none; }

/* =Buttons
--------------------------------------- */
.navbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:140px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #287ace;
}
.navbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
	color:#ffffff;
}.navbutton:active {
	position:relative;
	top:1px;
}

/* Events Calendar */
table.em-calendar td.eventless-pre, .em-calendar td.eventless-post { color: #bbb; }

.type-event .post-data { visibility: hidden; display: none; }

.eventCalendarList .textwidget p { text-align: left; }

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.menu a { padding-left: 1em; padding-right: 1em; }

 }
 
@media only screen 
and (min-device-width: 320px) 
and (min-device-height: 640px) 
and (-webkit-device-pixel-ratio: 2)
and (orientation : portrait) {
#container { position: relative; top: -40px; padding-left: 3px; padding-right: 3px; }

.main-nav { top: 55px; height: 33px; }

#wrapper { margin-top: 40px; padding-left: 6px; padding-right: 6px; }

}


 @media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) { 
#container { position: relative; top: -40px; padding-left: 3px; padding-right: 3px; }

.main-nav { top: 55px; height: 33px; }

#wrapper { margin-top: 40px; padding-left: 6px; padding-right: 6px; }
 }


/*The last 29 days of the month are the hardest."- Nikola Tesla*/